cURL
curl --request GET \ --url https://api.mottostreaming.com/streaming/videos/v1/{video_id} \ --header 'Authorization: Bearer <token>'
{ "video": { "id": "<string>", "name": "<string>", "project_id": "<string>", "playlists": [ { "id": "<string>", "name": "<string>", "private_url": "<string>", "public_url": "<string>", "dvr_settings": { "window_size_seconds": 123 }, "org_id": "<string>", "project_id": "<string>", "video_id": "<string>", "visibility_markers": [ { "offset": "<string>", "priority": "<string>" } ] } ] } }
GetVideo
Returns information about the video.
Documentation IndexFetch the complete documentation index at: https://docs.mottostreaming.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.mottostreaming.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes